--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Yet another utility method - this time the official one, although we don't like the implementation at this stage.
full_name: TypeChecker::process
is_singleton: true
name: process
params: (klass, method=nil)
visibility: public
